<?php
	include 'conexion.php';



		$id_bancos=$_GET['id_bancos'];

$query="DELETE FROM `bancos` WHERE `id_bancos`= '$id_bancos'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>